/***********basic************/

/*Form width*/
.wpcf7 {
    text-align: left;
    width: 80%;
    margin: 0 auto!important;
}

/*Input Field widths*/
.wpcf7-text, .wpcf7-textarea {
    width: 100%;
    border: 1px solid #e4e4e4;
    border-radius: 4px;
}

.wpcf7-text {
	height: 46px;
    padding-left: 10px;

}
.wpcf7-text:focus, .wpcf7-textarea:focus {
    border-color: #129FEA;
}

/*Label Font*/
.wpcf7-form p {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}

/*Submit button Font*/
.wpcf7-submit {
    width: 290px;
    font-size: 15px !important;
    color: #fff !important;
    padding: 20px;
    height: 65px;
    line-height: 1;
}


/*Response messages - Error & Success*/
.wpcf7-response-output {
    margin-bottom: 30px !important;
}

/***********borders************/

/*Form border*/
.wpcf7 {
    padding: 20px 25px !important;
    padding-bottom: 0px !important;
}

/*Input Field borders*/
.wpcf7-text:focus, .wpcf7-textarea:focus {
    border-color: #8F8F8F !important;
}

/*Submit button Background*/
.wpcf7-submit {
    background: transparent;
    color: #fff;
    outline: 0;
    border: 2px solid #edc574;
}

/*Submit button Hover*/
.wpcf7-submit:hover {
    background: #edc574;
}

/***********colors************/



/*Label Text color*/
.wpcf7-form p {
    color: #FFF;
}

.wpcf7-form label{padding-bottom: 10px; text-align: left;}
.wpcf7-form label,
.wpcf7-form-control-wrap{
	display: block;
}
.wpcf7-form-control-wrap{ margin-top: 10px; }
.wpcf7-textarea {
    padding: 0 10px;
    height: 200px;
}
/*Input Field Text color*/
.wpcf7-text, .wpcf7-textarea {
	color: #777;
}

/****background-images********/

/*Form background*/
.wpcf7 {
    background-position: center;
    background-size: cover;
}

/*Label Text color*/
.wpcf7-form p {
    /*display: none;*/
    /*color: #000000;*/
}


/*Input Field border*/
.wpcf7-text:focus, .wpcf7-textarea:focus {
    border-color: #5A3D3D !important;
}